Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantDiscordProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantDiscordProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGrantDiscordProperties{
      account_id: String.t() | nil,
      granted_account_id: String.t() | nil,
      guild_id: String.t() | nil,
      role_id: String.t() | nil
    }

- `account_id` - Nullable.
- `granted_account_id`
- `guild_id`
- `role_id`

## Functions

# schema_name()